<?php

    if(isset($_POST['tipoMatricula'])){
		include("../../classes/database.class.php");
		include("../../classes/precoModel.class.php");
		$tipoMatricula = $_POST['tipoMatricula'];
			
		$modelo = new PrecoModel();
		$rows = $modelo->queryPreco($tipoMatricula);

		echo json_encode($rows);
}